from cryptography.fernet import Fernet

key = Fernet.generate_key()
cipher_suite = Fernet(key)
print("Klucz:", str(cipher_suite))
message = "Poufny komunikat".encode("utf8")
cipher_text = cipher_suite.encrypt(message)
plain_text = cipher_suite.decrypt(cipher_text)
print("Zaszyfrowany komunikat:", str(cipher_text.decode()))
print("Odszyfrowany komunikat:", str(plain_text.decode()))